Page MenuHomePhabricator

Allow to import from the French Wiktionary to Incubator
Closed, ResolvedPublic

Description

Hello, could you add the French Wiktionary to the list of import wiki on Incubator. It seems it is not possible yet. More details here: https://incubator.wikimedia.org/wiki/Incubator:Administrators#Pamputt_(Wt/ary)
Thanks in advance.

Details

Related Gerrit Patches:

Event Timeline

Pamputt created this task.Mar 22 2018, 7:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 22 2018, 7:51 PM
Urbanecm claimed this task.Mar 22 2018, 8:41 PM
Urbanecm triaged this task as Medium priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptMar 22 2018, 8:41 PM

Change 421480 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Allow to import from the French Wiktionary to Incubator

https://gerrit.wikimedia.org/r/421480

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Mar 23 2018, 8:36 AM

Change 421480 merged by 20after4:
[operations/mediawiki-config@master] Allow to import from the French Wiktionary to Incubator

https://gerrit.wikimedia.org/r/421480

Mentioned in SAL (#wikimedia-operations) [2018-04-02T13:48:06Z] <twentyafterfour@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: Sync initializesettings for T190445 (duration: 01m 16s)

Urbanecm closed this task as Resolved.Apr 2 2018, 1:50 PM

Deployed.